<div class = "navigation">
  <webobject name = "DisplayTable">
    <webobject name = "TBV" />
    <webobject name = "HaveDeletedObj">
      <div style = "width:33em;text-align:center;margin:10px auto;">
        <webobject name = "DivMsg">Enlever les salles du lot ?</webobject>
        <webobject name = "AulSaveChanges" />&nbsp;&nbsp;<webobject name = "AulCancelChanges" />
        <webobject name = "ErreurContainerTbv"> <webobject name = "MessageUtilTbv" /> </webobject>
      </div>
    </webobject>
  </webobject>
  <webobject name = "Else"><webobject name = "NoUpletsMessage" /> </webobject>
</div>